<?xml version='1.0'?>

<!DOCTYPE rss PUBLIC "-//Netscape Communications//DTD RSS 0.91//E" "http://my.netscape.com/publish/formats/rss-0.91.dtd">

<rss version="0.91">
<channel>
<title>Halo</title>
<link>http://www.allxboxskins.com</link>
<description>Halo Twitter</description>
<language>en-us</language>
<item>
<title>Mayhemx360</title>
<author>Ed</author>
<link>http://www.allxboxskins.com/skins/index.php?app=unleashx&amp;pv=10821</link>
<thumb>http://www.allxboxskins.com/skins/unleashx/MayhemX360_by_ed____thumb.jpg</thumb>
</item>
</channel>
</rss>